<?php
error_reporting(0);
session_start();
header("Content-type: text/plain; charset=windows-1251");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);

if (isset($_SESSION['fontsize']) and (empty($_SERVER['HTTP_REFERER']) or strpos($_SERVER['HTTP_REFERER'], "onestyle") === false)){}else{
		
	include "../../onestyle_db.php";
	onestyle_pconnect();
	
	include "../../index_all.php";
	include "../../correct.php";
	if (!isset($help[$GET['p']][0])){$GET['p'] = 1;}
	
	$help[1][] = 'Советы по поиску';
	$help[1][] = 'По умолчанию как только вы установите/сбросите любой флажок на панели поиска, на сервер будет отправлена команда поиска и отображены новые результаты. Если нужно установить/сбросить флажок без отправки запроса поиска, тогда просто при модификации флажка зажмите клавишу CTRL.';
	$help[1][] = 'Вы можете быстро очистить поле поиска от искомой фразы, которую вы искали до этого. Для этого при установке фокуса на поле поиска зажмите клавишу CTRL.';
	$help[1][] = 'Выполнить быстрый поиск среди всех онлайн баз данных можно при помощи поля левой панели, расположенной на любой странице нашего сайта. Для этого введите в данное поле искомое слово после чего выберите в раскрывающемся списке над полем элемент "Выберите базу онлайн" (либо просто нажмите клавишу ENTER, если данный элемент уже выбран).';
	
	echo '<div class="sm div_bbig">', $help[$GET['p']][0], '</div><div class="pg10 tfont">';
	$tmp_max_for = count($help[$GET['p']]);
	for($i=1;$i<$tmp_max_for;$i++){
		echo '<p><span class="sm bld">', $i, ':</span> ', $help[$GET['p']][$i], '</p>';
	}
	echo '</div><div>&nbsp;</div>';

/*	if ($_GET['p'] > 99){
		if ($_GET['p']%2 == 0){$_GET['p']--;}
		include "../../index_bd.php";}else{include "../../index_0.php";}
	include "../../tail/_bd/" . $_GET['p'] . "_2.php";
*/	
}
 ?>